Bug 727569 - abrt-server and abrt-install-ccpp-hook do not have a manpages
Summary: abrt-server and abrt-install-ccpp-hook do not have a manpages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Nikola Pajkovsky
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-02 13:37 UTC by Michal Nowak
Modified: 2014-02-02 22:15 UTC (History)
9 users (show)

Fixed In Version: abrt-2.0.4-8.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 12:16:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Description Michal Nowak 2011-08-02 13:37:31 UTC
Description of problem:

Executable /usr/sbin/abrt-server and /usr/sbin/abrt-install-ccpp-hook do not have a manpages.

Every binary which user might use should have a man page. If you feel mentioned binaries should not be executed by user, what about moving them to /usr/libexec/ as is the case for `abrt-hook-ccpp'?

Version-Release number of selected component (if applicable):

abrt 2.0.4

Comment 2 Nikola Pajkovsky 2011-08-25 15:56:13 UTC
commit bfa2b9f90daaec7f2a15e492909baedbc975426c
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Thu Aug 25 17:44:39 2011 +0200

    man page for abrt-install-ccpp-hook
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

commit 0fe17e5c8ff7ceedd6f70e4a53a759413dba138d
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Thu Aug 25 16:48:35 2011 +0200

    man page for abrt-server
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>

Comment 5 errata-xmlrpc 2011-12-06 12:16:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.